#u2159
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/mainnavbg.png") repeat-x left top;
}

#u2204
{
	position: relative;
	background: transparent url("../images/button.png") no-repeat left top;
}

#u2204:hover
{
	background: transparent url("../images/button2.png") no-repeat left top;
}

#u2205-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2171
{
	position: relative;
	background: transparent url("../images/button.png") no-repeat left top;
}

#u2171:hover
{
	background: transparent url("../images/button2.png") no-repeat left top;
}

#u2174-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2192
{
	position: relative;
	background: transparent url("../images/button.png") no-repeat left top;
}

#u2192:hover
{
	background: transparent url("../images/button2.png") no-repeat left top;
}

#u2195-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2197
{
	position: relative;
	background: transparent url("../images/button.png") no-repeat left top;
}

#u2197:hover
{
	background: transparent url("../images/button2.png") no-repeat left top;
}

#u2199-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2162
{
	position: relative;
	background: transparent url("../images/button.png") no-repeat left top;
}

#u2162:hover
{
	background: transparent url("../images/button2.png") no-repeat left top;
}

#u2204.MuseMenuActive,#u2171.MuseMenuActive,#u2192.MuseMenuActive,#u2197.MuseMenuActive,#u2162.MuseMenuActive
{
	background: transparent url("../images/button.png") no-repeat left top;
}

#u2165-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2204.MuseMenuActive #u2205-4,#u2171.MuseMenuActive #u2174-4,#u2192.MuseMenuActive #u2195-4,#u2197.MuseMenuActive #u2199-4,#u2162.MuseMenuActive #u2165-4
{
	border-style: none;
	border-color: transparent;
}

#u2211
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/newslider1_bg.gif") repeat left top;
}

#u2255
{
	position: absolute;
	background-color: transparent;
}

#u2266,#u2256,#u2262,#u2260,#u2264,#u2258
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2266_clip,#u2256_clip,#u2262_clip,#u2260_clip,#u2264_clip,#u2258_clip
{
	overflow: hidden;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2282
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C1C3CD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C1C3CD 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#C1C3CD 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#C1C3CD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C1C3CD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C1C3CD 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC1C3CD, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFC1C3CD', GradientType=0)";
	border-color: #000000;
	position: relative;
}

#u2283
{
	border-color: #000000;
	background-color: #504747;
	position: relative;
}

#u2286-4
{
	text-align: left;
	color: #FFFFFF;
	font-size: 12px;
	position: relative;
}

#u2157,#menuu2160,#u2203,#u2168,#u2189,#u2196,#u2161,#slideshowu2212,#u2284,#u2287
{
	position: relative;
}

